Subject: Re: linux-next: duplicate patch in the driver-core.current tree

From: Greg KH <[email-masked]>
Date: Wed, 8 Jan 2025 09:15:12 +0100

On Wed, Jan 08, 2025 at 07:02:28AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in Linus Torvalds' tree as a different commit
> (but the same patch):
> 
>   b4aee757f1ba ("MAINTAINERS: align Danilo's maintainer entries")
> 
> This is commit
> 
>   2872e21c47c3 ("MAINTAINERS: align Danilo's maintainer entries")
> 
> in Linus' tree.

Ah, I missed that Linus had already picked it up, sorry.  Merging should
be fine.

thanks,

greg k-h